frm_purged(8)

NAME
frm_purged - File Residency Manager purge daemon

SYNOPSIS
frm_purged [options] [parameters]

DESCRIPTION
The frm_purged daemon automatically removes disk resident files based on a set of local rules. It is part of the File Residency Manager software suite. Usage synopsis can be displayed by typing "frm_purged -h". Complete HTML documentation can be found at
https://xrootd.web.cern.ch/doc/dev50/frm_config.htm

NOTES
Documentation for all components associated with frm_purged can be found at https://xrootd.org/docs.html

DIAGNOSTICS
Configuration errors yield an error message and a non-zero exit status. The program never exits upon success. Use the kill command or "/etc/init.d/frm_purged stop" to terminate the program.

LICENSE
License terms can be displayed by typing "xrootd -H".

SUPPORT LEVEL
The frm_purged daemon is supported by the xrootd collaboration. Contact information can be found at
https://xrootd.org/contact.html